[general]
version = 4
name = High Detail
definition = taz_5_sl

[metadata]
quality_type = high detail
type = quality
material = nGen_(colorFabb)
weight = 0
setting_version = 19

[values]
bottom_thickness = 0.6
brim_line_count = 10
cool_fan_full_layer = 10
cool_fan_speed_max = 30
cool_fan_speed_min = 1
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 45
cool_min_speed = 5
default_material_print_temperature = 225
expand_skins_expand_distance = 0
infill_before_walls = False
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height_0 = 0.2
line_width = 0.25
material_bed_temperature = 80
material_bed_temperature_layer_0 = 85
material_final_print_temperature = 220
material_initial_print_temperature = 225
material_print_temperature = 225
material_print_temperature_layer_0 = 225
raft_airgap = 0.5
retraction_amount = 1
retraction_min_travel = 1
retraction_speed = 7
skin_overlap = 5
skin_preshrink = 0
skirt_gap = 5
speed_infill = 20
speed_layer_0 = 10
speed_print = 20
speed_slowdown_layers = 2
speed_topbottom = 20
speed_travel = 160
speed_travel_layer_0 = 20
speed_wall = 15
speed_wall_0 = 10
speed_wall_x = 15
support_angle = 60
support_bottom_stair_step_height = 0.5
support_enable = False
support_infill_rate = 20
support_join_distance = 2.5
support_xy_distance = 0.75
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 0.5
top_thickness = 0.5
wall_thickness = 0.75


